<?xml version="1.0" encoding="utf-8"?>
<RadioButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="5dp"
    android:layout_marginLeft="3dp"
    android:layout_marginRight="3dp"
    android:background="?radio_btn"
    android:button="@color/transparent"
    android:checked="false"
    android:orientation="vertical">

</RadioButton>